'untrack_email_storage: admin':
  title: 'Perform Untrack.Email admin actions'
  restrict access: true
'untrack_email_storage: technician':
  title: 'Perform Untrack.Email technical actions'
  restrict access: true
